Build #6 for hledger-web-0.15

[all reports]

Package hledger-web-0.15
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 07:23:04.814073 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: hledger-web-0.15:-devel
trying: unix-2.7.2.0/installed-2.7... (dependency of warp-3.2.9)
next goal: wai-extra (dependency of hledger-web-0.15:-devel)
rejecting: wai-extra-3.0.19, wai-extra-3.0.18, wai-extra-3.0.17,
wai-extra-3.0.16.1, wai-extra-3.0.16.0, wai-extra-3.0.15.3,
wai-extra-3.0.15.2, wai-extra-3.0.15.1, wai-extra-3.0.15, wai-extra-3.0.14.3,
wai-extra-3.0.14.1, wai-extra-3.0.14, wai-extra-3.0.13.1, wai-extra-3.0.13,
wai-extra-3.0.12, wai-extra-3.0.11.1, wai-extra-3.0.11, wai-extra-3.0.10,
wai-extra-3.0.9, wai-extra-3.0.8.2, wai-extra-3.0.8.1, wai-extra-3.0.8.0,
wai-extra-3.0.7.1, wai-extra-3.0.7, wai-extra-3.0.6.1, wai-extra-3.0.6,
wai-extra-3.0.5, wai-extra-3.0.4.6, wai-extra-3.0.4.5, wai-extra-3.0.4.4,
wai-extra-3.0.4.3, wai-extra-3.0.4.2, wai-extra-3.0.4.1, wai-extra-3.0.4,
wai-extra-3.0.3.2, wai-extra-3.0.3.1, wai-extra-3.0.3, wai-extra-3.0.2.2,
wai-extra-3.0.2.1, wai-extra-3.0.2, wai-extra-3.0.1.2, wai-extra-3.0.1.1,
wai-extra-3.0.1, wai-extra-3.0.0.1, wai-extra-3.0.0, wai-extra-2.1.1.3,
wai-extra-2.1.1.2, wai-extra-2.1.1.1, wai-extra-2.1.1, wai-extra-2.1.0.1,
wai-extra-2.1.0, wai-extra-2.0.3.3, wai-extra-2.0.3.2, wai-extra-2.0.3.1,
wai-extra-2.0.3, wai-extra-2.0.2, wai-extra-2.0.1.2, wai-extra-2.0.1.1,
wai-extra-2.0.1, wai-extra-2.0.0.1, wai-extra-2.0.0, wai-extra-1.3.4.6,
wai-extra-1.3.4.5, wai-extra-1.3.4.4, wai-extra-1.3.4.3, wai-extra-1.3.4.2,
wai-extra-1.3.4.1, wai-extra-1.3.4, wai-extra-1.3.3.2, wai-extra-1.3.3.1,
wai-extra-1.3.3, wai-extra-1.3.2.4, wai-extra-1.3.2.3, wai-extra-1.3.2.2,
wai-extra-1.3.2.1, wai-extra-1.3.2, wai-extra-1.3.1.1, wai-extra-1.3.1,
wai-extra-1.3.0.5, wai-extra-1.3.0.4, wai-extra-1.3.0.3, wai-extra-1.3.0.2,
wai-extra-1.3.0.1, wai-extra-1.3.0, wai-extra-1.2.0.6, wai-extra-1.2.0.5,
wai-extra-1.2.0.4, wai-extra-1.2.0.3, wai-extra-1.2.0.2, wai-extra-1.2.0.1,
wai-extra-1.2.0, wai-extra-1.1.0.1, wai-extra-1.1.0, wai-extra-1.0.0.1,
wai-extra-1.0.0 (conflict: hledger-web-0.15:devel => wai-extra==0.4.*)
rejecting: wai-extra-0.4.6, wai-extra-0.4.5.2, wai-extra-0.4.5.1,
wai-extra-0.4.5 (conflict: unix => bytestring==0.10.8.1/installed-0.1...,
wai-extra => bytestring>=0.9.1.4 && <0.10)
rejecting: wai-extra-0.4.4, wai-extra-0.4.3, wai-extra-0.4.2,
wai-extra-0.4.1.2, wai-extra-0.4.1.1, wai-extra-0.4.0.3, wai-extra-0.4.0.2,
wai-extra-0.4.0.1, wai-extra-0.4.0 (conflict: unix =>
bytestring==0.10.8.1/installed-0.1..., wai-extra => bytestring>=0.9 && <0.10)
rejecting: wai-extra-0.3.3, wai-extra-0.3.2.1, wai-extra-0.3.2,
wai-extra-0.3.1, wai-extra-0.3.0, wai-extra-0.2.4.2, wai-extra-0.2.4.1,
wai-extra-0.2.4, wai-extra-0.2.3, wai-extra-0.2.2.2, wai-extra-0.2.2.1,
wai-extra-0.2.2, wai-extra-0.2.1, wai-extra-0.2.0, wai-extra-0.1.3.1,
wai-extra-0.1.3, wai-extra-0.1.2.1, wai-extra-0.1.2, wai-extra-0.1.1,
wai-extra-0.1.0, wai-extra-0.0.0.2, wai-extra-0.0.0.1, wai-extra-0.0.0,
wai-extra-3.0.10.1 (conflict: hledger-web-0.15:devel => wai-extra==0.4.*)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).